validateIpv4Address = {fr} A valid ipv4 address contains four octets with values between 0-255, seperated with dots, for e.g: 1.1.1.1

validateIpv6Address = {fr} A valid ipv6 address usually contains eight groups of hexadecimal values separated by colons :, for e.g: 2001:cdba:0000:0000:0000:0000:3257:9652

validateIpv4orIpv6Address = {fr} A valid ipv4  address with four octets/ ipv6 with eight group of hexadecimal values should be entered, e.g 1.1.1.1 or 2001:cdba:0000:0000:0000:0000:3257:9652 respectively.
 
onlyAlphabetsAndCharacters = {fr} Enter a valid pool name, with alphabets, numbers and characters except '?'

excludeFromRange = {fr} Enter a valid VLan ID between (1 to 4094) excluding (1002 to 1005 )

includeWildIPaddress = {fr} A valid ipv4 address contains four octets with values between 0-255, seperated with dots, for e.g: 0.0.0.0

isValidSubnetMask = {fr} A valid mask specifies the list of contiguous prefix binary bits that form the network portion of the address. Enter four octets with values between 0-255 with contiguous leading 1 binary bits.

isPrefixAndPrefixMask = {fr} The specified prefix does not match with the specified mask. A valid mask specifies the list of contiguous prefix binary bits that form the network portion of the address.

isDefaultRouting = {fr} The specified prefix or prefix mask does not support default static Routing. Both Prefix and Prefix Mask should be 0.0.0.0 to support default routing.

isCNShostname = {fr} Enter a valid hostname. A valid hostname is a fully qualified hostname of the format cnsserver.xyz.com

isOTASPPhoneNo =  {fr}Enter a valid Phone No. A valid Number must consist of digits or '*' or '#'.

isAPNUserPswd = {fr}Enter a valid value that doesn't contain '?'.

required = {fr} required

maxlength = {fr} Enter no more than 6 characters.

minlength = {fr} Enter atleast 6 characters.

number = {fr} Enter a valid number.